
/* .sol-m-1 .topnav {
    overflow: hidden;
}

.sol-m-1  .topnav a {
    float: left;
    display: block;
    color: #848381;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    border-bottom: 3px solid transparent;
    font-family: "Abril Fatface";
}

.sol-m-1  .topnav a:hover {
    border-bottom: 3px solid #0e61ea;
}

.sol-m-1  .topnav a.active {
    border-bottom: 3px solid #0e61ea;
}
 */

 .sol-m-1 {
   width: 550px;
   height: 50px;
 }

 .sol-m-1  .wNavbar>li>a {
     padding: 1em 2em;
     display: inline-flex;
 }

 .sol-m-1  .bg-block {
 }

 .sol-m-1  .wDropdown-menu {
     background: #fab1b6;
     position: absolute;
     min-width: 270px;
     top: 100%;
     left: 0;
     display: none;
     padding: 1em;
 }

 .sol-m-1  .wDropdown-menu  ul>li>a {
     padding: 0.2em 2em 0.25em 2em;
 }

 .sol-m-1  .wDropdown-menu  ul>li>a {
     display: inline-flex;
     width: 100%;
     color: #fff;
 }

 .sol-m-1  .wDropdown-menu>li>a {
     display: block;
     padding: 0.5em 0.5em;
     clear: both;
     white-space: nowrap;
     color: #fff;
     font-family: "Abril Fatface";
     font-size: 1em;
 }
 .sol-m-1  .wDropdown-submenu>li>a {
     color: #fff;
     font-size: 1em;
     font-family: "Abril Fatface";
 }
 .sol-m-1  .wNavbar>li>a {
     padding: 1em 2em;
     display: inline-flex;
     color: #848381;
     font-size: 1.2em;
     font-weight: 700;
     font-family: "Abril Fatface";
 }

 .sol-m-1  .wNavbar>li>a:hover,
 .sol-m-1  .wNavbar .dropdown .wDropdown-menu li>a:hover {
     color: #b3b3b2!important;
     opacity: 1;
 }

   @media (max-width: 989px)  {#siteContainer .sol-m-1  .wNavbar {
           background: #fab1b6;
 }}



.sol-a-2{
    width: 490px;
    height: 320px;
}

.sol-a-2 .block {
    padding: 8px;
    text-align: center;
}

.sol-a-2 .text{
    color: #000;
    font-size: 80px;
    font-weight: 800px;
    letter-spacing: 8px;
    margin-bottom: 20px;
    position: relative;
    animation: text 3s 1;
    font-family: "Abril Fatface";

}
.sol-a-2 .text1{
    font-size: 30px;
    color: #000;
    font-family: "Abril Fatface";
}
@keyframes text {
    0%{
        color: #000;
        margin-bottom: -40px;
    }
    30%{
        letter-spacing: 25px;
        margin-bottom: -40px;
    }
    85%{
        letter-spacing: 8px;
        margin-bottom: -40px;
    }
}

.sol-a-2  .more {
    margin-top: 32px;
}

.sol-a-2  .more a {
    background: #00746b;
    width: 180px;
    height: 60px;
    border-radius: 8px;
    color: #fff;
    font-size: 1.8em;
    font-family: "Abril Fatface";
    padding: 10px 32px;
    box-shadow: 3px 4px 5px #8886868f;
}



.sol-b-3{
    width: inherit;
    height: 510px;
}

.sol-b-3 .block{
    padding: 16px;
    text-align: center;
    width: 100%;
}

.sol-b-3 .block1{
    margin: 3px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    background-color: #f1f1f1;
    padding: 4px;
    border-radius: 8px;
}

.sol-b-3 .img{
    max-width: 100%;
    border-radius: 8px;
}

.sol-b-3 .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid #0e61ea;
    border-radius: 10px;
}

.sol-b-3 .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #0e61ea;
}

/* .sol-b-3 .carousel-indicators {
    position: absolute;
    bottom: -43px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
} */

.sol-b-3 .carousel-control {
    font-size: 20px;
    color: #0e61ea;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.sol-b-3 .carousel-indicators {
    bottom: -10px;
}

@media (max-width:989px) {
.sol-b-3 .carousel-indicators {
    bottom: -20px;
  }
  }
}

.sol-b-3 .carousel-control {
    top: 44%;
}





.sol-a-4 {
    width: inherit;
}

.sol-a-4 .block{
    padding: 16px;
}

.sol-a-4 .block-text{
    padding: 16px 32px;
}

.sol-a-4 .img{
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
    /* margin-top: 130px; */
}

.sol-a-4 .img img{
    width: 100%;
}

.sol-a-4 .text{
    font-family: "Abril Fatface";
    color: #666565;
    font-size: 2em;
}

.sol-a-4 .text1{
    font-family: "Font Awesome 5 Free";
    color: #666565;
    font-size: 1.2em;
}

.sol-a-4  .more {
    margin-top: 50px;
}

.sol-a-4  .more a {
    background: #00746b;
    width: 130px;
    height: 45px;
    border-radius: 13px;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    font-family: "Abril Fatface";
    padding: 12px 20px;
    box-shadow: 0 5px 4px rgba(0,0,0,0.2);
}




.sol-a-5 {
    width: inherit;
}

.sol-a-5 .block{
    padding: 16px;
}

.sol-a-5 .block-text{
    padding: 16px 32px;
}

.sol-a-5 .text{
    font-family: "Abril Fatface";
    color: #5d5c5c;
    font-size: 2em;
}

.sol-a-5 .text1{
    font-family: "Font Awesome 5 Free";
    color: #666565;
    font-size: 1.2em;
}

.sol-a-5  .more {
    margin-top: 50px;
}

.sol-a-5  .more a {
    background: #00746b;
    width: 130px;
    height: 45px;
    border-radius: 13px;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    font-family: "Abril Fatface";
    padding: 12px 20px;
    box-shadow: 0 5px 4px rgba(0,0,0,0.2);
}

.sol-a-5 .img{
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
}

.sol-a-5 .img img{
    width: 100%;
}




.sol-a-6{
    width: inherit;
}

.sol-a-6 .block{
    padding: 16px;
}

.sol-a-6 .block-text{
    padding: 16px 32px;
}

.sol-a-6 .text{
    font-family: "Abril Fatface";
    color: #5d5c5c;
    font-size: 2em;
}

.sol-a-6 .text1{
    font-family: "Font Awesome 5 Free";
    color: #666565;
    font-size: 1.2em;
}

.sol-a-6  .more {
    margin-top: 50px;
}

.sol-a-6  .more a {
    background: #00746b;
    width: 130px;
    height: 45px;
    border-radius: 13px;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    font-family: "Abril Fatface";
    padding: 12px 20px;
    box-shadow: 0 5px 4px rgba(0,0,0,0.2);
}

.sol-a-6 .img{
    box-shadow: 0 7px 6px rgba(0,0,0,0.2);
}

.sol-a-6 .img img{
    width: 100%;
}

.sol-a-7{
    width: inherit;
}

.sol-a-7 .block{
    padding: 16px;
}

.sol-a-7 .block-text{
    padding: 16px 32px;
}

.sol-a-7 .text{
    font-family: "Abril Fatface";
    color: #5d5c5c;
    font-size: 2em;
}

.sol-a-7 .text1{
    font-family: "Font Awesome 5 Free";
    color: #666565;
    font-size: 1.2em;
}

.sol-a-7  .more {
    margin-top: 50px;
}

.sol-a-7  .more a {
    background: #00746b;
    width: 130px;
    height: 45px;
    border-radius: 13px;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
    font-family: "Abril Fatface";
    padding: 12px 20px;
    box-shadow: 0 5px 4px rgba(0,0,0,0.2);
}

.sol-a-7 .img{
    box-shadow: 0 7px 6px rgba(0,0,0,0.2);
}

.sol-a-7 .img img{
    width: 100%;
}
